 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2779px;
}

.u-section-1 .u-image-1 {
  width: 328px;
  height: 300px;
  box-shadow: 2px 2px 7px 3px rgba(2,12,28,1);
  margin: 29px auto 0 127px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 10px rgba(15,32,63,0.4);
  font-size: 2.25rem;
  margin: -300px 127px 0 483px;
}

.u-section-1 .u-line-1 {
  width: 501px;
  transform-origin: left center 0px;
  margin: 13px 154px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 11px 197px 0 484px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.5625rem;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: -11px auto 0 127px;
  padding: 10px 128px 10px 127px;
}

.u-section-1 .u-line-2 {
  width: 912px;
  margin: 30px 101px 0 auto;
}

.u-section-1 .u-audio-1 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 18px 101px 0 auto;
}

.u-section-1 .u-audio-2 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 21px 101px 0 auto;
}

.u-section-1 .u-audio-3 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-4 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-5 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-6 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 19px 101px 0 auto;
}

.u-section-1 .u-audio-7 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-8 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 14px 101px 0 auto;
}

.u-section-1 .u-audio-9 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 28px 101px 0 auto;
}

.u-section-1 .u-audio-10 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-11 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-12 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 14px 101px 0 auto;
}

.u-section-1 .u-audio-13 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-14 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-15 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 20px 101px 0 auto;
}

.u-section-1 .u-audio-16 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 21px 101px 0 auto;
}

.u-section-1 .u-audio-17 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 21px 101px 0 auto;
}

.u-section-1 .u-audio-18 {
  width: 912px;
  height: 110px;
  transition-duration: 0.5s;
  margin: 21px 101px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 53px;
    margin-left: 357px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 10px;
    margin-right: 81px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 123px;
    margin-left: 358px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    padding-right: 126px;
    padding-left: 125px;
  }

  .u-section-1 .u-line-2 {
    transform-origin: left center 0px;
    margin-right: 28px;
  }

  .u-section-1 .u-audio-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-2 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-3 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-4 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-5 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-6 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-7 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-8 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-9 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-10 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-11 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-12 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-13 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-14 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-15 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-16 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-17 {
    margin-right: 28px;
  }

  .u-section-1 .u-audio-18 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 234px;
    height: 214px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -214px;
    margin-right: 0;
    margin-left: 254px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: right center 0px;
    width: 459px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-right: 0;
    margin-left: 261px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -88px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-10 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-11 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-12 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-13 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-14 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-15 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-16 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-17 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-18 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 160px;
    height: 146px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -146px;
    margin-right: -10px;
    margin-left: 174px;
  }

  .u-section-1 .u-line-1 {
    width: 366px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.4;
    margin-left: 174px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -139px;
    padding-right: 44px;
    padding-left: 43px;
  }

  .u-section-1 .u-line-2 {
    transform-origin: right center 0px;
    margin-top: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 322px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: 0;
    padding-left: 133px;
    padding-right: 133px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-audio-8 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]),
.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]).u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]).u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]).u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]).u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-3b95-18:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-1,
.u-section-1 .u-audio-1:before,
.u-section-1 .u-audio-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-1.u-audio-1.u-audio-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-1 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-1.u-audio-1.u-audio-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-1 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-2,
.u-section-1 .u-audio-2:before,
.u-section-1 .u-audio-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-2.u-audio-2.u-audio-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-2 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-2.u-audio-2.u-audio-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-2 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-3,
.u-section-1 .u-audio-3:before,
.u-section-1 .u-audio-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-3.u-audio-3.u-audio-3:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-3 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-3.u-audio-3.u-audio-3.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-3 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-4,
.u-section-1 .u-audio-4:before,
.u-section-1 .u-audio-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-4.u-audio-4.u-audio-4:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-4 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-4.u-audio-4.u-audio-4.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-4 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-5,
.u-section-1 .u-audio-5:before,
.u-section-1 .u-audio-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-5.u-audio-5.u-audio-5:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-5 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-5.u-audio-5.u-audio-5.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-5 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-6,
.u-section-1 .u-audio-6:before,
.u-section-1 .u-audio-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-6.u-audio-6.u-audio-6:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-6 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-6.u-audio-6.u-audio-6.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-6 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-7,
.u-section-1 .u-audio-7:before,
.u-section-1 .u-audio-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-7.u-audio-7.u-audio-7:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-7 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-7.u-audio-7.u-audio-7.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-7 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-8,
.u-section-1 .u-audio-8:before,
.u-section-1 .u-audio-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-8.u-audio-8.u-audio-8:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-8 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-8.u-audio-8.u-audio-8.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-8 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-9,
.u-section-1 .u-audio-9:before,
.u-section-1 .u-audio-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-9.u-audio-9.u-audio-9:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-9 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-9.u-audio-9.u-audio-9.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-9 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-10,
.u-section-1 .u-audio-10:before,
.u-section-1 .u-audio-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-10.u-audio-10.u-audio-10:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-10 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-10.u-audio-10.u-audio-10.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-10 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-11,
.u-section-1 .u-audio-11:before,
.u-section-1 .u-audio-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-11.u-audio-11.u-audio-11:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-11 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-11.u-audio-11.u-audio-11.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-11 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-12,
.u-section-1 .u-audio-12:before,
.u-section-1 .u-audio-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-12.u-audio-12.u-audio-12:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-12 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-12.u-audio-12.u-audio-12.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-12 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-13,
.u-section-1 .u-audio-13:before,
.u-section-1 .u-audio-13 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-13.u-audio-13.u-audio-13:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-13 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-13.u-audio-13.u-audio-13.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-13 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-13 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-13 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-14,
.u-section-1 .u-audio-14:before,
.u-section-1 .u-audio-14 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-14.u-audio-14.u-audio-14:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-14 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-14.u-audio-14.u-audio-14.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-14 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-14 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-14 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-15,
.u-section-1 .u-audio-15:before,
.u-section-1 .u-audio-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-15.u-audio-15.u-audio-15:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-15 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-15.u-audio-15.u-audio-15.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-15 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-15 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-15 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-16,
.u-section-1 .u-audio-16:before,
.u-section-1 .u-audio-16 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-16.u-audio-16.u-audio-16:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-16 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-16.u-audio-16.u-audio-16.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-16 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-16 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-16 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-17,
.u-section-1 .u-audio-17:before,
.u-section-1 .u-audio-17 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-17.u-audio-17.u-audio-17:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-17 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-17.u-audio-17.u-audio-17.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-17 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-17 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-17 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-audio-18,
.u-section-1 .u-audio-18:before,
.u-section-1 .u-audio-18 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-audio-18.u-audio-18.u-audio-18:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-18 {
  border-color: transparent !important;
}

.u-section-1 .u-audio-18.u-audio-18.u-audio-18.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-audio-18 {
  border-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-audio-18 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-audio-18 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}